require 'spec_helper'

describe "RSVP Slot API ", :type => :api do

  subject { page }

  before(:each) do
    MusicSession.delete_all
  end

  describe "index" do
    it "should prevent request without session ID" do
    end

    it "should allow session invitee to view all" do
    end
  end
end